CVE-2022-43281 (wasm)

CVE-2022-43281 (wasm)

wasm-interp v1.0.29 was discovered to contain a heap overflow via the component std::vector<wabt::Type, std::allocator<wabt::Type>>::size() at /bits/stl_vector.h.Read More